## /PradoBase.php

Description

PradoBase class file.

This is the file that establishes the PRADO component model and error handling mechanism.

- version: $Id: PradoBase.php 2446 2008-04-21 14:35:40Z xue $
- license: http://www.pradosoft.com/license/
- copyright: Copyright &copy; 2005 PradoSoft
- link: http://www.pradosoft.com/
- author: Qiang Xue <qiang.xue@gmail.com>

Classes

Class | Description
--- | ---
PradoBase | PradoBase class.
TReflectionClass | TReflectionClass class.

Constants
PRADO_CHMOD = 0777 (line 25)

Defines the default permission for writable directories and files

PRADO_DIR = dirname(__FILE__) (line 20)

Defines the PRADO framework installation path.

Documentation generated on Mon, 21 Apr 2008 11:29:24 -0400 by phpDocumentor 1.3.0RC4